Venalsur Booking Centre Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 32530
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 29 2008 12:00AM
Updated: Dec 01 2008 11:52PM
Credit: Pouya_Server
Vulnerable: Venalsur Booking Centre 2.01
Venalsur Booking Centre 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus